* First section */
html, body {
  height: 100%;
  width: 100%;
    font: 400 16px/1.8 "Lato", sans-serif;
}

.pad-section img {
  width: 100%;
}
/* Convierte contacto en azul */
#fatext{
    color:#FF990E;
    font-size: 17pxpx;
    
}
#fatext2{
    color:white;
}


/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
    color: white;

}
.text-vcenter h1 {
  font-size: 4.5em;
  font-weight: 700;
  margin: 0;
  padding: 0;
    color: white;
}

#home {
  background: url(../images/nosotros/Parallax_01.png) no-repeat center center fixed;
    opacity: 0.8;
  display: table;
  height: 100%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    padding-top: 130px;
    padding-bottom: 130px;
    
}


#information2{
    
    color:black;
    padding-top: 40px;
    padding-bottom: 110px;
    margin-top: 0px;
    margin-bottom: -80px;
}


/* Conatct start */

.text-title{
color:#005596;
}

#tip 
{
display:none;  
}

.fadeIn
{
 animation-duration: 3s;
}

.form-control
{
border-radius:0px;
border:1px solid #005596;
}

 .form-control:focus{
border:1px solid #005596;
}

.textarea-contact{
resize:none; 
}

.btn-send{
border-radius: 0px;
border:1px solid #333333;
background:#005596;
color:#fff; 
}
 .btn-send:hover{
 border:1px solid #FF990E;
background:#FF990E;
color:#fff;
 transition:background 0.5s;   
}

/* Adjuntar archivo */
 #form_poe{
    border: 1px solid #005596;
  }
  #form_poetxt{
      color:#005596;
  }


/* Three columns */
.second-portion{ 
margin-top: 20px;

}    
    .box > .icon { text-align: center; position: relative; }
    .box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #005596; vertical-align: middle; }
    .box > .icon:hover > .image { background: #FF990E; }
    .box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
    .box > .icon:hover > .image > i { color: white !important; }
    .box > .icon > .info { margin-top: -24px; background: rgba(0, 0, 0, 0.08); border: 1px solid #005596; padding: 15px 0 10px 0; min-height:163px;}
    .box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #FF990E; color: white; }
    .box > .icon > .info > h3.title { font-family: "Robot",sans-serif !important; font-size: 16px; color: #222; font-weight: 700; }
    .box > .icon > .info > p { font-family: "Robot",sans-serif !important; font-size: 13px; color: #666; line-height: 1.5em; margin: 20px;}
    .box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #222; }
    .box > .icon > .info > .more a { font-family: "Robot",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
    .box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color: #63B76C; }
    .box .space { height: 30px; }


@media (max-width: 767px){
    #home {
         background-attachment: scroll;
        width: 100%;
      height: 270px;
    }
    
}
  
          
     